
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WpfApp1", "WpfApp1\WpfApp1.csproj", "{514D830F-CCD6-4ADE-96F2-232C718D9BBC}"
	ProjectSection(ProjectDependencies) = postProject
		{006E8327-215C-46B4-8816-24B996B82798} = {006E8327-215C-46B4-8816-24B996B82798}
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Dossier1", "Dossier1", "{2FC31FB4-7243-43F2-86EF-BD66C3B0B0CD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ressources", "Ressources\Ressources.csproj", "{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "testImage", "testImage\testImage.csproj", "{C85454C4-850B-4305-AFB6-789DDA8CD88A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modèle", "Modèle\Modèle.csproj", "{006E8327-215C-46B4-8816-24B996B82798}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{18E1E85C-1B90-47C9-BB80-53FAE0A79466}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StubLib", "StubLib\StubLib.csproj", "{3DE43637-4ADE-420B-A78E-BD5A01B7E930}"
	ProjectSection(ProjectDependencies) = postProject
		{A3496A97-FA54-4FA9-A128-4B0D97D8F7EF} = {A3496A97-FA54-4FA9-A128-4B0D97D8F7EF}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Persistance", "Persistance\Persistance.csproj", "{A3496A97-FA54-4FA9-A128-4B0D97D8F7EF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UnitTests", "UnitTests\UnitTests.csproj", "{D92A482A-06C4-4F7B-B51F-3934A2E4C8E2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Business", "Business\Business.csproj", "{E53C613D-8DC0-470A-A215-72C7CCDF98DC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{514D830F-CCD6-4ADE-96F2-232C718D9BBC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{514D830F-CCD6-4ADE-96F2-232C718D9BBC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{514D830F-CCD6-4ADE-96F2-232C718D9BBC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{514D830F-CCD6-4ADE-96F2-232C718D9BBC}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA0ADA06-41C5-4DA6-8DE6-630CD98E254F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C85454C4-850B-4305-AFB6-789DDA8CD88A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C85454C4-850B-4305-AFB6-789DDA8CD88A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C85454C4-850B-4305-AFB6-789DDA8CD88A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C85454C4-850B-4305-AFB6-789DDA8CD88A}.Release|Any CPU.Build.0 = Release|Any CPU
		{006E8327-215C-46B4-8816-24B996B82798}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{006E8327-215C-46B4-8816-24B996B82798}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{006E8327-215C-46B4-8816-24B996B82798}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{006E8327-215C-46B4-8816-24B996B82798}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DE43637-4ADE-420B-A78E-BD5A01B7E930}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DE43637-4ADE-420B-A78E-BD5A01B7E930}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DE43637-4ADE-420B-A78E-BD5A01B7E930}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DE43637-4ADE-420B-A78E-BD5A01B7E930}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3496A97-FA54-4FA9-A128-4B0D97D8F7EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3496A97-FA54-4FA9-A128-4B0D97D8F7EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3496A97-FA54-4FA9-A128-4B0D97D8F7EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3496A97-FA54-4FA9-A128-4B0D97D8F7EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{D92A482A-06C4-4F7B-B51F-3934A2E4C8E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D92A482A-06C4-4F7B-B51F-3934A2E4C8E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D92A482A-06C4-4F7B-B51F-3934A2E4C8E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D92A482A-06C4-4F7B-B51F-3934A2E4C8E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{E53C613D-8DC0-470A-A215-72C7CCDF98DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E53C613D-8DC0-470A-A215-72C7CCDF98DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E53C613D-8DC0-470A-A215-72C7CCDF98DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E53C613D-8DC0-470A-A215-72C7CCDF98DC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C85454C4-850B-4305-AFB6-789DDA8CD88A} = {18E1E85C-1B90-47C9-BB80-53FAE0A79466}
		{D92A482A-06C4-4F7B-B51F-3934A2E4C8E2} = {18E1E85C-1B90-47C9-BB80-53FAE0A79466}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {169891F4-0C16-4020-9581-5AC90ADE6FD5}
	EndGlobalSection
EndGlobal
